Bug 1111718 - seamonkey-2.26.1 is available
seamonkey-2.26.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
: 1111892 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-20 15:57 EDT by Chad Feller
Modified: 2014-07-03 00:05 EDT (History)
5 users (show)

See Also:
Fixed In Version: seamonkey-2.26.1-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-03 00:02:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chad Feller 2014-06-20 15:57:23 EDT
For some reason the upstream release monitor has yet to pick up the SeaMonkey 2.26.1 release which has been released in lieu of a SeaMonkey 2.27 release:

  http://forums.mozillazine.org/viewtopic.php?f=6&t=2837375

Please build SeaMonkey 2.26.1 for Fedora, as it has all of the {bug,security}fixes and updates that would have been in a SeaMonkey 2.27 release.


Latest upstream release: 2.26.1
Current version/release in Fedora Rawhide: seamonkey-2.26-3.fc21
URL: http://www.seamonkey-project.org/releases/
Comment 1 Dmitry Butskoy 2014-06-21 17:38:50 EDT
*** Bug 1111892 has been marked as a duplicate of this bug. ***
Comment 2 Fedora Update System 2014-06-24 06:38:38 EDT
seamonkey-2.26.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/seamonkey-2.26.1-1.fc20
Comment 3 Fedora Update System 2014-06-24 06:39:31 EDT
seamonkey-2.26.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/seamonkey-2.26.1-1.fc19
Comment 4 Fedora Update System 2014-06-24 19:21:58 EDT
Package seamonkey-2.26.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing seamonkey-2.26.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7682/seamonkey-2.26.1-1.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2014-07-03 00:02:32 EDT
seamonkey-2.26.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2014-07-03 00:05:39 EDT
seamonkey-2.26.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.